References
Stop Watching a Brand
Stop watching a brand’s emails
DELETE
/
api
/
v1
/
gallery
/
watchlist
/
{id}
Stop Watching a Brand
curl --request DELETE \
--url https://api.sequenzy.com/api/v1/gallery/watchlist/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sequenzy.com/api/v1/gallery/watchlist/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sequenzy.com/api/v1/gallery/watchlist/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"deleted": true,
"id": "req_8fk2"
}
{
"error": "That watched brand was not found.",
"code": "WATCHED_BRAND_NOT_FOUND"
}
{
"error": "Invalid API key"
}
{
"error": "API key is missing required scope: templates:write"
}
Stop watching one of your brands by its watch ID from List Watched Brands. This also withdraws the brand request with the same ID. The brand stays in the gallery.
Requires the
templates:write scope.
string
required
The watch ID.
curl -X DELETE "https://api.sequenzy.com/api/v1/gallery/watchlist/req_8fk2" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"deleted": true,
"id": "req_8fk2"
}
{
"error": "That watched brand was not found.",
"code": "WATCHED_BRAND_NOT_FOUND"
}
{
"error": "Invalid API key"
}
{
"error": "API key is missing required scope: templates:write"
}
⌘I
Stop Watching a Brand
